/*
 * Extend bootstrap css with trf-specific classes.
*/

body {
    font-size: 14px;
}

.column {
    float: left;
    width: 50%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.error {
    font-weight: bold !important;
    color: #B80036 !important;
}

.polaroid {
    width: 137px;
    height: 137px;
    aspect-ratio: auto 137 / 137;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, -0.81);
    margin-left: 10%;
}

.polaroid img {
    width: 137px;
    height: 137px;
    aspect-ratio: auto 137 / 137;
}

.img-text {
    text-align: center;
    padding: 10px 20px;
}

.trf-table-theme1 {
    width: 100%;
    border-collapse: collapse;
}

.trf-table-theme1 th, .trf-table-theme1 td {
    text-align: left;
    padding: 8px 4px 8px 4px;
}

.trf-table-simple1 {
    border-collapse: collapse;
}

.trf-table-simple1 th, .trf-table-simple1 td {
    text-align: left;
    padding: 2px 8px 2px 2px;
}

.trf-table-simple2 {
    border-collapse: collapse;
}

.trf-table-simple2 th, .trf-table-simple2 td {
    text-align: left;
    padding: 1px 8px 1px 2px !important;
}

.even-row {
    background-color: #CCCCCC;
}

.container-trf {
    padding-left: 15px;
}

.bg-trf {
    background-color: #B80036 !important;
    color: #FFFFFF !important;
}

.c-trf {
    color: #B80036 !important;
}

.a-trf {
    text-decoration: underline !important;
    color: #B80036 !important;
}

.a-trf-2 {
    color: #FFFFFF !important;
}

.header-padding-trf {
    padding: 8px !important;
}

.welcome-nav-body-trf {
    background-color: #FFFFFF !important;
}

.welcome-nav-body-trf p {
    color: #000000 !important;
}

.welcome-nav-body-trf a {
    text-decoration: underline !important;
    color: #B80036 !important;
}


.rounded-bottom-right-trf {
    border-bottom-right-radius: 2rem !important;
}

.list-group-trf .list-group-item {
    color: #fff;
    border-radius: 0;
    border-color: #fff;
    background-color: #B80036;
}

.list-group-trf .list-group-item a {
    color: #fff;
}

.list-group-trf .active {
    background-color: #840025;
}

.log-out-trf {
    color: #000;
}

.btn-trf {
    color: #fff;
    background-color: #B80036;
    font-size: 12px;
    font-weight: bold;
}

.redownload-link {
    background: none!important;
    border: none;
    padding: 0!important;    /*optional*/
    font-family: arial, sans-serif;    /*input has OS specific font-family*/
    color: #069;
    text-decoration: underline;
    cursor: pointer;
}

.last-row {
    border-bottom: 1pt solid #B80036;
}

.breadcrumb-trf {
    padding: 0;
    color: #fff;
    background-color: transparent;
}

.breadcrumb-trf a {
    color: #fff;
}

.breadcrumb-trf .active {
    color: #fff;
    padding-right: 1em;
}

.breadcrumb-trf .breadcrumb-item + .breadcrumb-item::before {
    color: #fff;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #B80036;
    border-color: #B80036;
}

.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #000;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.page-link:hover {
    z-index: 2;
    color: #B80036;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
}

.name-column {
    font-weight: bold;
}

@media (min-width: 768px) {
    .container-trf {
        padding-left: 0;
    }
}
